<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	[iWallet] 转账至本地银行（中国）转出成功
	</title>
	<body>
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		感谢您使用iWallet。

		您通过转账至本地银行（中国）转出成功。

		转出金额：__ELEMENT04__ __ELEMENT05__
		处理时间：__ELEMENT03__

		[请注意]
		■	查看余额，只需登录到您的iWallet账户并进入账户余额页面。
		■	此笔转出的详情，也可在您的iWallet账户交易记录中进行查看。
		■	交易手续费是转出金额的1.50％，将由会员承担。这将体现在您的交易记录中。
		■	汇款将立即记入您的银行账户。如果您在24小时内未收到款项，请与我们联系。
		■	如遇银行操作过失，资金将退回您的iWallet账户。

		如果您有任何问题或疑问，请随时联系我们。
		我们竭诚为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		iWallet充值与转出支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>